Subject: New Reply Received - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 07:41:08 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re:   Ticket comment <div>Reminder.</div>
<div><br></div>
<div>Please inform me about status of my order. I will receive it or not. </div>
<div><br></div>
<div>Best regards </div>
<div><br></div>
<div>Abdalla Remis <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Nov 2021, at 12:56 PM, tota bedo &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="direction: ltr">Hello again, </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Just I want know my order cancelled or not because until now. I didn’t receive it. </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Best regards, </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Abdalla Remis</div>
<div style="direction: ltr"><br></div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 28 Nov 2021, at 12:43 PM, tota bedo &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div class="ydp5e25b1e9yahoo-style-wrap" style="font-family: bookman old style, new york, times, serif; font-size: 16px">
<div></div>
        <div dir="ltr">Hello,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your reply.</div>
<div dir="ltr"><br></div>
<div dir="ltr">My address:</div>
<div dir="ltr">
<span>Kuwait, Qibla, Abdallah El-Mubarak St., Block no.:9, Building no.:8, opposite Kuwait Finance House Bank beside Family Court, Burj El-Hamam Building, Mezanein Floor.</span><br>
</div>
<div dir="ltr"><span><br></span></div>
<div dir="ltr"><span>Mobile number: 99009849.</span></div>
<div dir="ltr"><span><br></span></div>
<div dir="ltr"><span>Best regards.</span></div>
<div dir="ltr"><span><br></span></div>
<div dir="ltr"><span>Abdalla Remis</span></div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_9063611148" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Sunday, November 28, 2021, 12:21:10 PM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="yiv8123380692"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Abdalla,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly confirm us your contact number along with the proper address so that we can further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></div></div></div>
            </div>
        </div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3477247